ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d22f4149-53bb-11ee-a382-005056a5c4e8"
    Код: "000003863"
    UIDСценария: "f88662af-40db-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка печатных форм приходной накладной Ассоль ООО (УНФ) ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажи"
    СценарийНаименование: "Проверка печатных форм приходной накладной"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

